@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&display=swap');

body {
	font-size: 15px;
	font-family: 'Gill Sans', 'Gill Sans MT', 'Calibri', 'Trebuchet MS', sans-serif;
	color: black;
    background-color: #55366F; }
    
/* ---------------------------------------------------------- LAYOUT */
#wrapper {
    max-width: 992px;
    margin-left: auto;
    margin-right: auto;
}

section {
	margin: 0px auto 0px auto;
	padding: 10px 30px 40px 30px;
	background-color: white; }


 /* ------------------------------------------------------ HEADER */
    #pub-desktop {
        padding: 4px 0px;}
    
    #pub-mobile {
        padding: 4px 0px;}
    
    @media (min-width: 768px) {
    #pub-mobile {
        display:none;}
    }/*  */
    
    @media (max-width: 768px) {
    #pub-desktop {
        display:none;}
    }

/* ------------------------------------------------------ STYLES ECRITURE */
p {
	margin-top: 5.4px;
	margin-bottom: 1rem;
}

blockquote {
    border-left: 4px dotted #F4BD00;
    border-right: 4px dotted #F4BD00;
    padding: 0 20px;
    width:90%;
    margin-left:auto;
    margin-right:auto;
}

.partenaires {
    font-size: 80%;
}

/* ---------------------------------------------------------- TITRES */
h1 { 	
	font-family: 'Roboto Slab', serif;
	color: #835FAA;
	font-size: 2.1em;
	font-weight: bold;
	margin-top: 35px;
    margin-bottom: 15px; }

h2 {
	font-family: 'Roboto Slab', serif;
	color: #84C6B6;
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 15px;
	border-bottom: 1px dotted gray; }

h3 {
	font-family: 'Roboto Slab', serif;
	color: black;
	font-size: 1.45em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px; }

/* ---------------------------------------------------------- JUMBOTRON  */
.jumbotron {
	padding: 0.1rem 1.1rem;
}

.jumbotron.mx-auto.bg-info a:link, .jumbotron.mx-auto.bg-info a:visited  	{color: white; text-decoration: none; }
.jumbotron.mx-auto.bg-info a:hover, .jumbotron.mx-auto.bg-info a:active  	{color: white; text-decoration: underline; }

/* ---------------------------------------------------------- LINKS  */
a:link, a:visited  	{color: #b5a21b; text-decoration: none; }
a:hover, a:active	{color: #b5a21b; text-decoration: underline; }


/* ---------------------------------------------------------- IMAGES  */
img {
	max-width: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

figcaption {
	font-size: 75%;
	margin-bottom: 20px;
}

header img {
    margin-top: 3px;
    margin-bottom: 0px;
}

/* ------------------------------------------------------------NAVIGATION 
(must be placed after the styling for LISTS to take effect) */
nav {
    color: white;
    background-color: black;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    padding: 0px;
    margin: 0px auto;
    width: 100%;}

nav ul {
    margin: 0px;
    padding: 0px;
    line-height: 2.4;
    }

nav li {
	color: white;
    display: inline;
    padding-right: 10px;
    padding-left: 10px;
    border-left: 1px dotted white;}

nav li.first  {
	color: white;
    padding-right: 10px;
    padding-left: 10px;
    border-left: none;}

nav li a:link, nav li a:visited {
    color: white;
    text-decoration: none;
    background-color: none;
    padding: 3px 5px;}

nav li a:hover, nav li a:active {
        color: white;
        background-color:#84C6B6;
        text-decoration: none;
        padding: 3px 5px;}

/* media query décidant à partir de quelle largeur le menu se transforme en blocs les uns en dessous des autres au lieu d'inline */
@media (max-width: 880px) {
        nav li {
            display: block;
            border-top: 1px solid rgba(255,255,255,0.3); 
            border-bottom: 1px solid rgba(0,0,0,0.1); 
            border-left: none;
            padding-right: 0px;
            padding-left: 0px;
          }
        nav li a {
            display: block;
            padding-right: 0px;
			padding-left: 0px;}
			
		nav li a:link, nav li a:visited {
			padding: 0px;}
		
		nav li a:hover, nav li a:active {
			padding: 0x;}
        
        nav li.first  {
            padding-right: 0px;
            padding-left: 0px;}
}

/* --------------------------------------------------- NAVIGATION Interne */
.internal-nav {
	font-size: 95%;
    text-align: right;
    margin: 10px 0 45px 0;
}

.internal-nav a:link, .internal-nav a:visited , .internal-nav a:hover ,.internal-nav a:active {
    text-decoration: none;
}

/* ----------------------------------------------------------- FOOTER */
footer {
    color: #a0a0a0;
    background-color: #eaeaea;
    text-align: center;
    font-size: 0.8em;
    padding: 5px;
}

footer a:link, footer a:hover, footer a:active, footer a:visited {
    color: #a0a0a0;
    text-decoration: none;}